stages:
   - deploy
deploy:
  stage: deploy
  before_script: 
    - git submodule update --init
  script:
  - hugo
  - /usr/local/bin/deploy-site www.boniface.me public/
  artifacts:
    when: on_failure
    paths:
     - public
    expire_in: 5 min
  only:
  - master
